<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="DELETE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_811737_railright_engineering_plan_test</description>
        <name>x_811737_railright_engineering_plan_test</name>
        <operation display_value="write">write</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:36:42</sys_created_on>
        <sys_id>abe0ad8b2fc30110f98855f62799b64b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_engineering_plan_test</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_security_acl_abe0ad8b2fc30110f98855f62799b64b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:36:42</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sys_security_acl_abe0ad8b2fc30110f98855f62799b64b</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl"><sys_security_acl action="INSERT_OR_UPDATE"><active>true</active><admin_overrides>true</admin_overrides><advanced>false</advanced><condition/><description>Default access control on x_811737_railright_engineering_plan_test</description><name>x_811737_railright_engineering_plan_test</name><operation display_value="write">write</operation><script/><sys_class_name>sys_security_acl</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-04-28 13:36:42</sys_created_on><sys_id>abe0ad8b2fc30110f98855f62799b64b</sys_id><sys_mod_count>0</sys_mod_count><sys_name>x_811737_railright_engineering_plan_test</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sys_security_acl_abe0ad8b2fc30110f98855f62799b64b</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-04-28 13:36:42</sys_updated_on><type display_value="record">record</type></sys_security_acl></record_update>]]></payload>
        <payload_hash>-633844326</payload_hash>
        <record_name>x_811737_railright_engineering_plan_test</record_name>
        <reverted_from/>
        <source>7c17bc072f430110f98855f62799b62f</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:36:42</sys_created_on>
        <sys_id>27e0ad8b2fc30110f98855f62799b64e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18070635f610000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:36:42</sys_updated_on>
        <type>Access Control</type>
        <update_guid>6fe0ad8bbdc3011023d15e43a460604d</update_guid>
        <update_guid_history>6fe0ad8bbdc3011023d15e43a460604d:-633844326</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete/>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 13:45:43</sys_created_on>
        <sys_db_object display_value="" name="sys_security_acl">sys_security_acl</sys_db_object>
        <sys_id>05c42f69201e44f68b8a682d6c004364</sys_id>
        <sys_metadata>abe0ad8b2fc30110f98855f62799b64b</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_811737_railright_engineering_plan_test</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent display_value="">abe0ad8b2fc30110f98855f62799b670</sys_parent>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sys_security_acl_abe0ad8b2fc30110f98855f62799b64b</sys_update_name>
        <sys_update_version display_value="sys_security_acl_abe0ad8b2fc30110f98855f62799b64b">27e0ad8b2fc30110f98855f62799b64e</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 13:45:43</sys_updated_on>
    </sys_metadata_delete>
</record_update>
